Welcome to the new Linux Foundation Forum!

Ubuntu 64-bit Cbc-2.9.9 Library installation Error

inevitable36inevitable36 Posts: 1

I am trying to install the Cbc 2.9.9 library on Ubuntu 64.bit for a C project, but am receiving the below error after running the ./configure file:

$ ./configure
./configure: line 1711: AC_COIN_CREATE_LIBTOOL: command not found
./configure: line 1717: syntax error near unexpected token ASL,' ./configure: line 1717:AC_COIN_MAIN_PACKAGEDIR(ASL, ThirdParty,solvers/asl.h)'

Please note I've already updated the config.guess and config.sub files.

Sign In or Register to comment.